Wed, 21 Aug 2019 17:44:09 UTC

Information for RPM geany-plugins-updatechecker-1.34-1.fc28.ppc64.rpm

ID16130989
Namegeany-plugins-updatechecker
Version1.34
Release1.fc28
Epoch
Archppc64
SummaryAutomatically check for Geany updates
DescriptionUpdateChecker is a plugin for Geany, which is able to check whether there is a more recent version of Geany available.
Build Time2018-12-31 23:13:26 GMT
Size32676
a039ecb21934d32b6ffb9def88bbde9a
LicenseGPLv3+
Buildrootf28-build-14778744-1051514
Provides
geany-plugins-updatechecker = 1.34-1.fc28
geany-plugins-updatechecker(ppc-64) = 1.34-1.fc28
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
geany-plugins-common = 1.34-1.fc28
libatk-1.0.so.0()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcairo-gobject.so.2()(64bit)
libcairo.so.2()(64bit)
libgdk-3.so.0()(64bit)
libgdk_pixbuf-2.0.so.0()(64bit)
libgeany.so.0()(64bit)
libgio-2.0.so.0()(64bit)
libglib-2.0.so.0()(64bit)
libgobject-2.0.so.0()(64bit)
libgtk-3.so.0()(64bit)
libpango-1.0.so.0()(64bit)
libpangocairo-1.0.so.0()(64bit)
libpthread.so.0()(64bit)
libsoup-2.4.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/600
/usr/lib/.build-id/60/e180b124d84023d5ebfc40079bb69574b92d6144
/usr/lib64/geany/updatechecker.so68944
/usr/share/doc/geany-plugins/updatechecker0
/usr/share/doc/geany-plugins/updatechecker/AUTHORS48
/usr/share/doc/geany-plugins/updatechecker/COPYING17989
/usr/share/doc/geany-plugins/updatechecker/ChangeLog736
/usr/share/doc/geany-plugins/updatechecker/NEWS45
/usr/share/doc/geany-plugins/updatechecker/README2537
Component of No Buildroots